* {
  font-display: optional;
}

.page-loading {
  display: none;
}

.mnwrap {
  display: initial !important;
}

.sep-column-2 {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 30px;
  -moz-column-gap: 30px;
  column-gap: 30px;
}

@media screen and (max-width: 560px) {
  .sep-column-2 {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}

.ul-list li::before {
  content: "\F134";
  color: #f6409f;
  position: absolute;
  left: 0;
  top: 4px;
  font: normal normal normal 24px/1 "Material Design Icons";
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right: 10px;
}

.ul-list li.ul-list__item--color-red::before {
  color: #d14a43;
}

.ul-list li.ul-list__item--color-blue::before {
  color: #0673b9;
}

.ul-list li.ul-list__item--color-gray::before {
  color: #adacac;
}

.ul-list li.ul-list__item--color-orange::before {
  color: #ef8530;
}

.ul-list li.ul-list__item--color-yellow::before {
  color: #ffcd1e;
}

.ul-list li {
  position: relative;
  padding-left: 25px;
}

.ol-list {
  counter-reset: num-list;
  list-style: none;
}

.ol-list li {
  position: relative;
  padding-left: 20px;
}

.ol-list li::before {
  counter-increment: num-list;
  content: counter(num-list) ".";
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  color: #f6409f;
  display: inline-block;
  font-size: inherit;
  margin-right: 5px;
}

.slick-slide img {
  width: 100%;
}

#navbarSupportedContent1 .modal-body {
  text-align: center;
}

.mobile_top_menu #navbarSupportedContent1 button {
  background-color: transparent;
}

.mobile_top_menu button {
  background-color: #1b0101;
  border: none;
  padding: 15px;
}

.mobile_top_menu button .animated-icon1 {
  display: block !important;
}

div#navbarSupportedContent1 .modal-header .close {
  margin-right: 6px;
  padding: 24px 20px;
  border-radius: 5px;
}

.how-wei button.close {
  background: #fff;
  opacity: 1;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 28px;
  padding: 0;
  margin: 0;
  position: absolute;
  right: -12px;
  z-index: 5;
}

.gallery_img a {
  display: block;
}

.gallery_img img {
  width: 100%;
  height: 235px;
  object-fit: cover;
}

.navbar-nav .nav-item:hover > ul {
  display: block;
}

.item-gift::after {
  content: "";
  position: absolute;
  top: 0px;
  right: 25px;
  display: block;
  width: 80px;
  height: 30px;
  z-index: 100;
  background-image: url("/local/templates/epilsity/images/icon-bonus-price.png");
  background-repeat: no-repeat;
  background-size: contain;
}

/* .item-gift::after {
  content: "+Подарок";
  display: block;
  position: absolute;
  top: 3px;
  right: 0;
  z-index: 100;
  background: #5f2c99;
  color: #fff;
  padding: 24px 8px;
  font-size: 11px;
  border-radius: 50%;
} */

/* .slick-slider {
  max-width: 100vw;
} */

.slick-track {
  max-height: 100%;
  overflow-y: hidden;
}

/* .service_detail_top {
  padding: 0 10px;
} */

@media screen and (max-width: 767px) {
  .page_price .tr,
  .page_service_detail .tr {
    flex-direction: column;
  }

  .page_price .thead,
  .page_service_detail .thead {
    display: none;
  }

  .page_price .tr .td,
  .page_service_detail .tr .td {
    margin: 10px 0;
    width: 100%;
    font-size: 16px;
  }

  .page_price .tr .td.column-group1,
  .page_service_detail .tr .td.column-group1 {
    font-weight: 700;
  }
}

.header-slider {
  width: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.header-slider .slick-dots {
  bottom: 5px !important;
}

@media screen and (min-width: 1200px) {
  .uchebnyy-tsentr-slider {
    max-height: 255px;
    overflow: hidden;
  }
}

.catalog-container .nav-item a {
  text-decoration: underline;
}

.catalog-container .nav-item .dropdown-menu a {
  min-width: 14rem;
}

.catalog-container .nav-item .dropdown-menu a + ul {
  display: none;
}

a[href="/uchebnyy-tsentr/onlayn-konsultatsiya-tekhnologa"]
  + .school_cost_price_block
  > .cost_price_item {
  background-color: #f6409f;
}

.catalog-section-list-item-link {
  color: #5f2c99;
  font-size: 16px;
  font-weight: bold;
  transition: 0.2s color;
}

.catalog-section-list-item-link:hover,
.catalog-section-list-tile-img-container:hover
  + .catalog-section-list-item-inner
  .catalog-section-list-item-link {
  color: #f6409f;
  text-decoration: none;
}

.dropdown-menu li {
  display: block;
}

/* Новый прайс */
.page_prices {
  background-image: none;
  min-height: 100vh;
}

.page_price-title {
  text-transform: uppercase;
  font-family: "Lato", sans-serif;
  font-size: 30px;
  margin-bottom: 60px;
}

.page_price-title-category {
  color: #f6409f;
}

.page_price-title-category::before {
  content: " | ";
  color: #000;
}

/* .page_price-menu {
position: sticky;
  top: 3px;
} */

.page_price-menu__item {
  padding: 10px 15px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 20px;
  transition:
    background-color 0.3s,
    color 0.3s;
  cursor: pointer;
  user-select: none;
}

.page_price-menu__item:not(:last-child) {
  margin-bottom: 3px;
}

.page_price-menu__item:hover {
  background-color: #ede9f4;
}

.page_price-menu__item.active {
  color: #f6409f;
  background-color: #ede9f4;
}

.page_price-section {
  display: none;
}

.page_price-section.active {
  display: block;
}

.page_price-item {
  padding: 18px 15px;
  background-color: rgba(255, 255, 255, 0.5);
  margin-bottom: 10px;
  animation-name: fadeIn;
  animation-duration: 1s;
  animation-fill-mode: both;
}

.page_price-item .page_price-item {
  padding: 0;
}

.page_price-item_sub > .page_price-item__title {
  background-color: rgba(246, 64, 159, 0.5);
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 15px;
  color: #fff;
}

.page_price-item .page_price-item > .page_price-item__title::after {
  filter: brightness(0) invert(1);
}

.page_price-item .page_price-item.active > .page_price-item__title {
  color: #fff;
}

.page_price-item__title {
  position: relative;
  padding-right: 50px;
  text-transform: uppercase;
  font-size: calc(14px + 10 * ((100vw - 320px) / 1600));
  font-weight: 600;
  cursor: pointer;
  user-select: none;
}

.page_price-item__title::after {
  content: "";
  position: absolute;
  display: block;
  right: 50px;
  top: calc(50% - 10px);
  width: 32px;
  height: 20px;
  background-image: url("/local/templates/epilsity/images/down-arrow.png");
  background-repeat: no-repeat;
  transform: rotateX(160deg);
  transition: all 0.3s;
}

@media (max-width: 990px) {
  .page_price-item__title::after {
    right: 20px;
  }
}

.page_price-item.active > .page_price-item__title::after {
  transform: rotateX(0);
}

@media (max-width: 570px) {
  .page_price-menu {
    margin-bottom: 20px;
    border-bottom: 1px solid #ede9f4;
  }

  .page_price-menu__item {
    text-align: center;
  }
}

.page_price-item.active > .page_price-item__title {
  color: #5f2c99;
}

.page_price-item__list {
  display: none;
}

.page_price-item.active > .page_price-item__list {
  display: block;
  animation-name: fadeIn;
  animation-duration: 1s;
  animation-fill-mode: both;
}

.page_price-item > .page_price-item__list .page_price-item {
  padding: 0 5px;
}

.page_price-item__list .tbody .tr .td,
.page_price-item__list .thead > div {
  width: 50%;
  text-align: left;
  align-self: center;
}

.page_price-item__list .thead > div {
  text-align: center;
}

.page_price-item__list .tbody .tr .column-group1 {
  width: 68%;
  font-size: 18px;
}

.page_price-item__list .tbody .tr .column-group2 {
  width: 32%;
}

@media (min-width: 1800px) {
  .page_price-item__list .tbody .tr .td {
    padding: 5px 5px 5px 5px;
  }
}

@media (max-width: 767px) {
  .page_price-item__list .tbody .tr .column-group1,
  .page_price-item__list .tbody .tr .column-group2 {
    width: 100%;
  }
}

.page_prices_wrap {
  background-repeat: no-repeat;
  background-position: top right;
}

form[action="/catalog/alginatnye/"]
  .row
  .smart-filter-parameters-box:nth-child(4)
  label,
form[action="/catalog/kremovye/"]
  .row
  .smart-filter-parameters-box:nth-child(5)
  label,
form[action="/catalog/tkanevye/"]
  .row
  .smart-filter-parameters-box:nth-child(2)
  label,
form[action="/catalog/maski_dlya_litsa/"]
  .row
  .smart-filter-parameters-box:nth-child(5)
  label {
  color: #5f2c99;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.di-none {
  display: none !important;
}

.home_doctors_name a {
  display: block;
}

a.catalog-section-list-item-link {
  display: inline;
  word-wrap: break-word;
}

.header-slider.slick-dotted.slick-slider {
  margin-bottom: 0;
}

.new-btn-link-parent {
  display: none;
  text-align: center;
  padding: 5px;
}

@media (max-width: 767px) {
  .new-btn-link-parent {
    display: block;
  }
}

.new-btn-link {
  text-align: center;
  background-color: #f6409f;
  color: #fffffd;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 30px;
  letter-spacing: 0.3px;
  padding: 5px 20px;
}

.first-header-slide img {
  height: auto;
}

.main.content {
  overflow-x: hidden;
}

.video-section__container {
  padding-top: 40px;
  padding-bottom: 40px;
}

.video-slider {
  display: flex;
  margin: 0 -5px;
}

.video-slider .slick-slide {
  padding: 0 5px;
}

.video-slider__item {
  position: relative;
  max-width: calc(100% / 6 - 5px);
}

.slick-slide .video-slider__item {
  max-width: 100%;
}

.video-item__container {
  position: relative;
  max-width: 100%;
}

.video-item__container::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #0000005e;
  transition: background-color 0.3s;
}

.video-slider__item:hover .video-item__container::after {
  background-color: #0000008a;
}

.video-item__play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  color: #fff;
}

.video-item__play svg {
  opacity: 0.7;
  transform: scale(1);
  transition:
    opacity 0.3s,
    transform 0.3s;
}

.video-slider__item:hover .video-item__play svg {
  opacity: 1;
  transform: scale(1.1);
}

.video-modal,
.video-modal .video-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3000;
}

.video-modal {
  overflow: hidden;
  position: fixed;
  opacity: 0;
  -webkit-transform: translate(500%, 0%);
  -ms-transform: translate(500%, 0%);
  transform: translate(500%, 0%);
  -webkit-transition: -webkit-transform 0s linear 0s;
  transition: -webkit-transform 0s linear 0s;
  -o-transition: transform 0s linear 0s;
  transition: transform 0s linear 0s;
  transition:
    transform 0s linear 0s,
    -webkit-transform 0s linear 0s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.video-modal .video-overlay {
  z-index: 0;
  background: rgba(0, 0, 0, 0.82);
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-out 0.05s;
  -o-transition: opacity 0.2s ease-out 0.05s;
  transition: opacity 0.2s ease-out 0.05s;
}

.video-modal-content {
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  z-index: 1;
  margin: 0 auto;
  overflow-y: visible;
  background: #000;
  width: calc(100% - 12em);
  height: 0;
  padding-top: calc((100% - 12em) * 0.5625);
}

@media (min-aspect-ratio: 16 / 9) {
  .video-modal-content {
    width: 0;
    height: calc(100vh - 10em);
    padding-top: 0;
    padding-left: calc((100vh - 10em) * 1.7778);
  }
}

@media (max-width: 640px) {
  .video-modal-content {
    width: calc(100% - 1em);
    padding-top: calc((100% - 1em) * 0.5625);
  }
}

.close-video-modal {
  display: block;
  position: absolute;
  right: 0;
  top: -40px;
  text-decoration: none;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}

.close-video-modal::after {
  content: "\D7";
  position: absolute;
  right: 0;
  top: 0;
  font-size: 30px;
  opacity: 0.5;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.close-video-modal:hover::after {
  opacity: 1;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.video-modal-content iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: #000;
  -webkit-box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.5);
}

.show-video-modal .video-modal {
  opacity: 1;
  -webkit-transform: translate(0%, 0%);
  -ms-transform: translate(0%, 0%);
  transform: translate(0%, 0%);
}

.show-video-modal .video-modal .video-overlay {
  opacity: 1;
}

.show-video-modal .video-modal-content {
  -webkit-transform: translate(0%, 0%);
  -ms-transform: translate(0%, 0%);
  transform: translate(0%, 0%);
}

[data-property-id-row="20"],
[data-property-id-row="21"] {
  display: flex;
  flex-direction: row-reverse;
}

[data-property-id-row="20"] input[type="checkbox"],
[data-property-id-row="21"] input[type="checkbox"] {
  position: static !important;
  margin-right: 5px !important;
  margin-left: unset !important;
}

@media (min-width: 1200px) {
  .header {
    position: sticky;
    top: 0;
    left: 0;
    z-index: 101;
  }

  .nav-wrap {
    background-color: #fff;
  }
}

@media (min-width: 1200px) {
  .floating-record-button {
    display: none;
  }
}

.floating-record-button {
  position: fixed;
  left: 5%;
  bottom: 26px;
  max-width: 210px;
  width: 100%;
  text-transform: uppercase;
  border: 1px solid #e818a4;
  background-color: #f6409f;
  transition: background-color 0.3s ease-out;
  cursor: pointer;
  z-index: 101;
  border-radius: 25px;
}

.floating-record-button:hover {
  background-color: #000000;
}

.floating-record-button__label {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  padding: 8px 15px;
  line-height: 1;
  letter-spacing: 0.3px;
  color: #fff;
}

.floating-record-button__label::after {
  content: "";
  display: block;
  max-width: 32px;
  width: 100%;
  height: 38px;
  margin-left: 10px;
  background-image: url("/local/templates/epilsity/images/finger-click.svg");
  animation: 2s ease 0.3s zoomInOut infinite;
}

@keyframes zoomInOut {
  0% {
    transform: scale(0.8, 0.8);
  }

  50% {
    transform: scale(1, 1);
  }

  100% {
    transform: scale(0.8, 0.8);
  }
}

[id$="_dsc_pict"],
[id$="_dsc_perc"] {
  background-color: #f42c2c !important;
}

.popup-window[style*="block"] {
  position: fixed;
}

.price-actions {
  display: flex;
  align-items: center;
  text-transform: uppercase;
  margin-left: 10px;
}

.price-actions::before {
  content: "";
  display: block;
  width: 18px;
  height: 25px;
  background-image: url("images/action-fire.svg");
  background-repeat: no-repeat;
  background-size: contain;
  margin-right: 5px;
}

.action-cost-current {
  margin-bottom: 5px;
  color: #f6409f;
}

.action-cost-old {
  font-size: 12px;
  margin-bottom: 0;
  color: #979797;
  text-decoration: line-through;
}

.search-row {
  display: flex;
  gap: 15px;
  justify-content: space-between;
}

.search-row__search {
  flex-grow: 1;
  position: relative;
}

.search-row__search input {
  border: 2px solid #5d309b;
  border-radius: 40px;
}

.search-row__btn input {
  font-size: 1.2em;
  padding: 15px 15px;
  margin: 0;
  text-align: center !important;
  text-indent: 0;
  cursor: pointer;
  background: #5d309b;
  color: white;
  border-radius: 40px;
}

.search-row__btn input:hover {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.205);
  background: #ed40a0;
}

.search-panel {
  visibility: hidden;
  position: absolute;
  left: 0;
  right: 0;
  background: white;
  opacity: 0;
  transition: all 0.3s;
  padding: 15px;
}

body.search-open .search-panel {
  visibility: visible;
  width: 100%;
  opacity: 1;
  z-index: 100;
}

body.search-open:after {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: #0000007a;
  z-index: 50;
}

.search-link {
  color: #ed40a1 !important;
  font-size: 1.6em !important;
  text-shadow: 0 1px 2px #00000033;
}

.search-link:hover {
  color: #5f2c99 !important;
}

.title-search-result {
  left: 0 !important;
  width: 100% !important;
}

.spec_item_list_block img {
  object-fit: contain;
  max-height: 275px;
}

@media (min-width: 1200px) {
  .spec_item_list_block img {
    height: 275px;
  }
}

.social {
  display: flex;
  justify-content: center;
  align-items: center;
}

.social a {
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease-out;
}

.social a:hover {
  transform: scale(1.2, 1.2);
}

.social .mdi:hover {
  color: #f6409f;
}

.header-social-ico {
  display: inline-block;
  width: 18px;
  height: 18px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.header-social-ico--rutube {
  background-image: url("./images/icons/social/rutube.svg");
}

.header-social-ico--dzen {
  width: 40px;
  height: 40px;
  background-image: url("./images/icons/social/yandex-dzen.svg");
}

.bottom_social .social a {
  position: relative;
  padding: 0;
  border: unset;
}

.footer-social-ico {
  display: inline-block;
  width: 18px;
  height: 18px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.footer-social-ico--rutube {
  background-image: url("./images/icons/social/rutube.svg");
}

.footer-social-ico--dzen {
  width: 40px;
  height: 40px;
  background-image: url("./images/icons/social/yandex-dzen.svg");
}
